/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Copse);
::-moz-selection {
  background-color: #93c113;
  color: #fff; }
::selection {
  background-color: #93c113;
  color: #fff; }

html, body {
  background: #fff;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }

.hideme {
  opacity: 0; }

.hideme-slide, .hideme-slide2 {
  opacity: 0;
  bottom: -100% !important; }

.dontHide {
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.dontHide.delay {
  -webkit-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out; }

.fullWidth {
  width: 100%;
  margin: 0 auto; }

.halfLeft {
  width: 50%;
  float: left;
  margin-right: 2%; }

.halfRight {
  width: 48%;
  float: left;
  margin-top: 1%; }

/* Loading */
#mask {
  background-color: #FFFFFF;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 100000; }

.loader {
  position: absolute;
  width: 40px;
  height: 40px;
  margin: -20px 0 0 -20px;
  top: 50%;
  left: 50%; }
  .loader img {
    width: 100%; }

.rotator {
  display: block;
  height: 50px;
  width: 50px;
  -webkit-animation: roll 4s linear infinite;
          animation: roll 4s linear infinite; }

@-webkit-keyframes roll {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  100% {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg); } }

@keyframes roll {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  100% {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg); } }

/* Color Picker */
.blue .color-picker .pickerTitle {
  background: #00D6FF; }

.black .color-picker .pickerTitle {
  background: #000; }

.yellow .color-picker .pickerTitle {
  background: #f1d301; }

.turquoise .color-picker .pickerTitle {
  background: #29deb5; }

.red .color-picker .pickerTitle {
  background: #f2333a; }

.purple .color-picker .pickerTitle {
  background: #d786fe; }

.orange .color-picker .pickerTitle {
  background: #fda527; }

.green .color-picker .pickerTitle {
  background: #77be32; }

.color-picker .picker-btn {
  position: absolute;
  left: -45px;
  top: 45px;
  border: none;
  background: url("../img/picker-ico.png") 5px no-repeat #fff;
  cursor: pointer;
  padding: 5px; }

.color-picker {
  font-family: 'Montserrat', sans-serif;
  width: 223px;
  height: auto;
  position: fixed;
  top: 150px;
  right: 0;
  background: #fff;
  z-index: 500; }

.color-picker .pwrapper {
  padding: 15px 20px 25px;
  width: 170px;
  height: auto; }

.color-picker .pickerTitle {
  text-transform: uppercase;
  text-align: center;
  float: none;
  width: 100%;
  margin: 0;
  padding: 10px 5px;
  cursor: auto;
  border: none;
  color: #fff;
  background: #666;
  line-height: 30px; }

.color-picker .pickersubTitle {
  color: #7F7F7F;
  text-transform: uppercase;
  text-align: center;
  float: none;
  width: auto;
  height: auto;
  margin: 0 5px 15px;
  padding: 10px 5px;
  cursor: auto;
  font-size: 12px;
  border-bottom: 1px solid #ededed;
  border-top: 1px solid #ededed;
  clear: both; }

.color-picker div {
  width: 30px;
  height: 30px;
  margin: 5px;
  /*padding: 5px;*/
  float: left;
  cursor: pointer;
  /*border: 2px solid #f0f0f0;*/
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.color-picker div.nopick {
  width: 0;
  height: 0; }

.color-picker .light-version {
  width: 73px;
  height: 29px;
  margin-bottom: 20px;
  /*	background: #fff;
	line-height: 30px;
	text-align: center;
	color: #999;*/ }

.color-picker .dark-version {
  width: 73px;
  height: 29px;
  /*	background: #000;
	line-height: 30px;
	text-align: center;
	color: #666;*/ }

.color-picker .picker-blue {
  background: #93c113; }

.color-picker .picker-black {
  background: #222; }

.color-picker .picker-green {
  background: #77be32; }

.color-picker .picker-yellow {
  background: #f1d301; }

.color-picker .picker-red {
  background: #f2333a; }

.color-picker .picker-purple {
  background: #d786fe; }

.color-picker .picker-turquoise {
  background: #29deb5; }

.color-picker .picker-orange {
  background: #fda527; }

.color-picker .picker-blue:hover, .color-picker .picker-black:hover, .color-picker .picker-green:hover, .color-picker .picker-yellow:hover, .color-picker .picker-red:hover, .color-picker .picker-purple:hover, .color-picker .picker-turquoise:hover, .color-picker .picker-orange:hover {
  border-color: #000; }

/* JumpMenu Styles */
.jump-menu {
  display: none;
  position: absolute;
  top: 0;
  right: 0; }

.jump-selector {
  border-radius: 0;
  background: url("../img/menu-icon-blk.png") no-repeat;
  position: absolute;
  width: 50px;
  height: 75px;
  top: 0;
  right: 0;
  border: none;
  -webkit-appearance: none;
  padding-right: 50px;
  cursor: pointer; }

/* Home Slider */
#video-volume {
  bottom: 30px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 24px;
  margin-left: -12px;
  left: 50%;
  position: absolute;
  width: 25px;
  height: 25px;
  z-index: 10;
  background: url("../img/audio.png") no-repeat;
  opacity: 0.5; }

.welcome {
  font-family: 'Copse', serif;
  font-style: italic;
  font-size: 26px;
  letter-spacing: 3px;
  text-transform: none; }

#home-fullWidth div, #home div {
  position: relative;
  width: 100%;
  height: 100%; }

#home-fullWidth {
  height: 700px; }

.slider-controls {
  opacity: 0;
  padding: 0;
  margin: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.slider-controls li {
  list-style: none; }

#home-fullWidth div:hover .slider-controls, #home div:hover .slider-controls {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.slider-controls li a {
  position: absolute;
  z-index: 25;
  top: 44%;
  width: 81px;
  height: 80px;
  cursor: pointer; }

.s-next {
  background: url("../img/s-next.png");
  margin-right: 70px;
  right: 0;
  opacity: 0.3; }

.s-prev {
  background: url("../img/s-prev.png");
  margin-left: 70px;
  left: 0;
  opacity: 0.3; }

.s-next:hover, .s-prev:hover {
  opacity: 1; }

/* Pre-load */
#home {
  height: 100%; }

#bannerscollection_zoominout_opportune {
  height: 100%;
  width: 100%; }

.wrapperSlider #bannerscollection_zoominout_opportune {
  height: auto;
  width: auto; }

#homer:hover .bannerControls {
  opacity: 1; }

.banner-info {
  position: absolute;
  width: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  text-align: center; }

.header {
  width: 100%;
  height: 95px;
  background: #fff;
  /*background-color: rgba(255,255,255,0.85);*/
  position: absolute;
  z-index: 75; }

.clear {
  clear: both; }

.menu {
  float: right;
  margin-right: 68px; }

.menu ul {
  list-style: none;
  padding: 0;
  height: 95px;
  margin: 0; }

.menu ul li {
  float: left;
  line-height: 95px;
  padding: 0 22px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px; }

.menu a {
  text-decoration: none;
  color: #414141;
  /*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/ }

.menu a:hover {
  color: #93c113;
  /*	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/ }

#nav .current a {
  color: #93c113 !important; }

.logo {
  float: left;
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-size: 23px;
  font-weight: 400;
  text-transform: uppercase;
  cursor: pointer;
  line-height: 95px;
  margin-left: 60px;
  width: 300px; }
  .logo img {
    width: 100%; }

.logo span {
  position: relative;
  float: left;
  width: 20px;
  height: 20px;
  background: #93c113;
  background: rgba(76, 221, 243, 0.5);
  margin: 26px 7px 0 0; }

.logo span em {
  position: absolute;
  width: 10px;
  height: 10px;
  background: #93c113;
  bottom: 0;
  left: 0; }

.main-title .second-title {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif !important;
  width: 680px;
  text-transform: none;
  margin: auto;
  font-weight: 400; }

.second-title span {
  color: #93c113;
  font-weight: 600; }

.buy-logo {
  width: 135px;
  margin: 40px auto 0;
  height: auto;
  z-index: 10;
  position: relative;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  padding: 11px 25px 11px;
  cursor: pointer;
  border: 2px solid #93c113;
  border-radius: 2px;
  letter-spacing: 2px;
  pointer-events: auto;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.buy-logo:hover {
  border: 2px solid #fff !important; }

/*.buy-logo span{
	float: right;
	background: url('../img/play-ico.png') no-repeat;
	width: 10px;
	height: 13px;
	margin: 3px 0 0 20px;
}*/
.slider-logo a, .buy-logo a {
  text-decoration: none;
  color: #fff; }

.main-title {
  color: #fff;
  height: 385px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -176px;
  width: 100%;
  pointer-events: none;
  text-align: center;
  z-index: 10; }

.main-title.title-fullWidth {
  top: 174px;
  margin-top: 0; }

.main-title a {
  text-decoration: none; }

.main-title .spacer {
  width: 60px;
  margin: 30px auto 40px; }

.title-container {
  width: 75%;
  margin: 0 auto; }

.main-title ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
  position: relative;
  height: 100px;
  font-size: 100px;
  font-weight: 300;
  text-align: center;
  font-family: "Brandon Grot W01 Bold", 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 5px;
  text-transform: uppercase;
  z-index: 100; }

.main-title ul li {
  width: 100%;
  text-align: center;
  position: absolute;
  opacity: 0;
  top: 40px;
  line-height: 100px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  /* Safari and Chrome */ }

.main-title li.t-current {
  opacity: 1;
  top: 0;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  /* Safari and Chrome */ }

/* Featured Works Caroussel*/
.main-carousel {
  overflow: hidden;
  width: 100%;
  position: relative;
  height: 376px; }

.f-image {
  color: #fff; }

.f-image a {
  color: #fff;
  text-decoration: none; }

.f-single .portfolio-meta, .t-element .portfolio-meta {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.portfolio-meta div:last-child {
  font-weight: 400;
  opacity: 0.5;
  font-size: 13px; }

.team-box .portfolio-meta div:last-child {
  font-weight: 400;
  opacity: 1;
  font-size: 16px; }

.f-single:hover .portfolio-meta, .t-element:hover .portfolio-meta {
  bottom: 75px;
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.f-single:hover .f-category, .t-element:hover .f-category {
  top: 85px;
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.team-box .t-element:hover .f-category {
  top: 65px; }

.f-image .f-category {
  text-decoration: none;
  position: absolute;
  top: 20%;
  left: 50%;
  z-index: 20;
  display: block;
  margin-left: -22px;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 44px;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  background: url("color/img/color-icons.png") no-repeat;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.t-photo .f-category {
  text-decoration: none;
  position: absolute;
  top: 20%;
  left: 50%;
  z-index: 20;
  display: block;
  margin-left: -22px;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 44px;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  background: url("color/img/color-icons.png") no-repeat 0 -44px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.f-single a {
  text-decoration: none; }

.image-hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0; }

.f-image .image-hover-overlay, .t-photo .image-hover-overlay {
  z-index: 11;
  background-color: #000 !important;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.f-single:hover .image-hover-overlay, .t-element:hover .image-hover-overlay {
  zoom: 1;
  filter: alpha(opacity=85);
  opacity: .85;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.active .f-info {
  opacity: 1; }

.roll-info {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.roll-info:hover {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.ca-container {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 20px; }

.ca-nav span {
  width: 25px;
  height: 38px;
  background: transparent url(../img/f-next.png) no-repeat top left;
  position: absolute;
  top: 50%;
  margin-top: -19px;
  left: -40px;
  text-indent: -9000px;
  opacity: 0.7;
  cursor: pointer;
  z-index: 100; }

.ca-nav span.ca-nav-next {
  background-position: top right;
  left: auto;
  right: -40px; }

.ca-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%; }

.ca-item {
  position: relative;
  float: left;
  width: auto;
  text-align: center; }

.content {
  position: relative; }

.dark {
  background: #212c35;
  padding-bottom: 60px; }

/*.menu-top{margin-top: 75px;}*/
.f-single {
  width: 467px;
  float: left;
  margin: 0 15px;
  position: relative; }

.f-single:hover .f-image {
  opacity: 1; }

/*.f-single.active .f-image{
	opacity: 1;
}*/
.f-single:hover .f-info {
  cursor: pointer;
  opacity: 1;
  background: #93c113;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

/*.f-single.active .f-info{
	cursor: pointer;
	opacity: 1;
	background: #93c113;
	color: #fff;
}*/
.f-single:hover .roll-info {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.featured-carousel {
  width: 100%;
  height: auto;
  overflow: hidden; }

.featured-list {
  overflow: auto; }

.nav-featured {
  margin: 80px auto;
  height: 57px;
  width: 455px; }

.nav-featured div {
  float: left;
  cursor: pointer; }

.prev-featured {
  background: url("../img/f-prev.png") no-repeat #e1e1e1;
  width: 30px;
  height: 57px;
  margin-right: 110px; }

.prev-featured:hover {
  background-color: #93c113; }

.next-featured {
  background: url("../img/f-next.png") no-repeat #e1e1e1;
  width: 30px;
  height: 57px;
  margin-left: 110px; }

.next-featured:hover {
  background-color: #93c113; }

.nav-featured .btn-featured {
  color: #fff;
  margin-top: 4px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  background: #93c113;
  border-radius: 25px;
  padding: 13px 25px 13px;
  letter-spacing: 1px;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.nav-featured .btn-featured:hover {
  background: #e1e1e1; }

.btn-featured a {
  text-decoration: none;
  color: #fff; }

.title {
  font-weight: 300;
  text-align: center;
  font-family: 'Copse', serif; }

.title.one {
  color: #93c113;
  font-size: 37px;
  letter-spacing: 5px;
  padding: 100px 0 30px; }

.title.two {
  color: #efefef;
  font-size: 17px;
  line-height: 27px;
  font-family: 'Open Sans', sans-serif;
  width: 680px;
  margin: 50px auto; }

.f-info {
  font-weight: 400;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #404141;
  background: #fff;
  line-height: 30px;
  padding: 40px 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.f-info span {
  color: #aeaeae;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif; }

.f-image {
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.light {
  background: #efefef;
  position: relative; }

.dark:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 30px solid #212c35;
  border-bottom: 0px solid transparent !important;
  border-right: 30px solid transparent !important;
  border-left: 30px solid transparent !important;
  left: 50%;
  bottom: -28px;
  margin-left: -29px;
  z-index: 10; }

.full {
  width: 1180px;
  position: relative;
  margin: auto;
  overflow: hidden; }

.half {
  width: 500px;
  float: left;
  padding: 80px 55px 70px 35px; }

.half:last-child {
  padding: 80px 35px 120px 55px; }

.half.car-show-2 {
  padding-bottom: 25px; }

.two-third {
  width: 750px;
  float: left;
  padding: 80px 55px 70px 35px; }

.one-third {
  width: 250px;
  float: left;
  padding: 80px 55px 70px 35px; }

.title-one, .title-full-one {
  font-weight: 400;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #d7d9da;
  text-transform: uppercase; }

.title-two, .title-full-two {
  font-weight: 300;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  color: #434343;
  padding-bottom: 50px;
  margin-top: 10px; }

.title-full-one {
  padding-top: 80px; }

.half-content {
  color: #888888;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px; }

.half-content a {
  color: #93c113;
  text-decoration: none;
  font-weight: 400; }

/* Parallax */
.parallax .p-dark {
  color: #404040; }

.parallax {
  width: 100%;
  height: 480px;
  position: relative;
  overflow: hidden; }

.p-image-first {
  margin-left: -335px; }

.p-image-second {
  margin-left: -448px; }

.parallax.p-two {
  height: 625px; }

.parallax.p-one {
  height: 680px; }

.p-one {
  background: url("../img/parallax/parallax-01.jpg") repeat; }

.p-two {
  background: url("../img/parallax/parallax-02.png") repeat;
  background-color: #93c113; }

.p-three {
  background: url("../img/parallax/parallax-01.jpg") repeat; }

.p-title-one {
  font-weight: 400;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  opacity: 0.5;
  padding-top: 140px; }

.p-title-two {
  font-weight: 300;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  color: #fff;
  padding: 10px 0 30px; }

.p-info {
  color: #fff;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  width: 650px;
  margin: 50px auto 0;
  font-weight: 300; }

.spacer {
  width: 100px;
  height: 2px;
  background: #93c113;
  margin: auto; }

.p-image-01 {
  position: absolute;
  bottom: -3px;
  left: 50%;
  margin-left: -595px; }

.p-image-02 div {
  position: absolute;
  bottom: 0;
  left: 50%; }

.parallax-info {
  position: absolute;
  z-index: 50;
  width: 100%;
  height: 100%; }

#video_background {
  position: absolute;
  bottom: 0px;
  right: 0px;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1000;
  overflow: hidden; }

.container-video {
  position: relative;
  overflow: hidden;
  height: 700px; }

.p-video {
  /* give fit to box an aspect ratio */
  display: inline-block;
  /* let it be styled thusly */
  padding: 0;
  /* get rid of pre-styling */
  margin: 0;
  width: 100%;
  /* take up full width available */
  padding-top: 56.25%;
  /* give aspect ratio of 16:9; "720 / 1280 = 0.5625" */
  heigth: auto;
  /* don't want it to expand beyond padding */
  position: absolute;
  top: 0;
  z-index: 5; }

.p-video > iframe {
  position: absolute;
  /* expand to fill */
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -100; }

.mk-video-mask {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: url(../css/vegas/overlays/05.png) center center repeat; }

.p-video-title {
  height: auto;
  margin: auto;
  text-align: center;
  opacity: 0.7;
  font-size: 50px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 30px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 333px; }

/* Team */
.t-spacer {
  width: 40px;
  height: 2px;
  background: #4cd8ed;
  margin: auto;
  margin-top: 30px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-element:hover .t-spacer {
  background: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-element:hover .t-roll {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-photo {
  position: relative;
  width: 255px;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-element {
  width: 255px;
  float: left;
  margin-right: 53px; }

.t-element:nth-child(4) {
  margin-right: 0; }

.t-element:nth-child(8) {
  margin-right: 0; }

.t-element:nth-child(12) {
  margin-right: 0; }

.t-data {
  background: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  padding: 30px;
  overflow: auto;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-element:hover .t-data {
  background: #4cd8ed;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.t-element:hover .t-info {
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

/*.t-element:hover .t-photo img{
	-webkit-filter: saturate(100%);
	-moz-filter: saturate(100%);
	-o-filter: saturate(100%);
	-ms-filter: saturate(100%);
}*/
.t-name {
  color: #030303;
  font-size: 18px; }

.ts {
  width: 25px;
  height: 25px;
  overflow: hidden;
  background: url("../img/social_2.png");
  float: left;
  margin: 11px 18px;
  opacity: 0.4; }

.ts:hover {
  opacity: 1; }

.ts.facebook {
  background-position: 0 0; }

.ts.facebook:hover {
  background-position: 0 bottom; }

.ts.twitter {
  background-position: 75px 0; }

.ts.twitter:hover {
  background-position: 75px bottom; }

.ts.pinterest {
  background-position: 50px 0; }

.ts.pinterest:hover {
  background-position: 50px bottom; }

.ts.tumblr {
  background-position: 25px 0; }

.ts.tumblr:hover {
  background-position: 25px bottom; }

.t-info {
  color: #7f7f7f;
  font-size: 14px;
  margin-top: 10px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

/*.t-photo img{
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-o-filter: saturate(0%);
	-ms-filter: saturate(0%);
}*/
.t-social {
  float: right;
  right: 50%;
  position: relative; }

.in-social {
  margin-top: 10px;
  height: 36px;
  float: right;
  right: -50%;
  position: relative; }

/* Caroussel */
.show {
  position: relative;
  width: 520px; }

.caroussel {
  width: 500px;
  height: 350px;
  overflow: hidden;
  position: relative;
  margin-left: 10px; }

.caroussel-list {
  overflow: auto; }

.car-img {
  float: left;
  width: auto; }

.controller {
  float: right;
  right: 50%;
  position: relative; }

.controller ul {
  padding: 0;
  float: right;
  right: -50%;
  position: relative;
  margin: 35px 0 0 15px; }

.controller ul li {
  list-style: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 2px solid #eaeaea;
  background: #fff;
  float: left;
  margin: 0 7px;
  cursor: pointer; }

.controller ul li:hover {
  border: 2px solid #4ad8ed;
  background: #4ad8ed; }

.controller ul li:first-child {
  margin-left: 0px; }

.controller ul li:last-child {
  margin-right: 0px; }

.selected {
  border: 2px solid #4ad8ed !important;
  background: #4ad8ed !important; }

.car-prev, .car-next {
  position: absolute;
  width: 47px;
  height: 85px;
  background-image: url("../img/c-arrows.png");
  background-color: #4ad8ed;
  top: 125px;
  cursor: pointer; }

.car-prev {
  left: 0;
  background-position: -16px 0; }

.car-next {
  right: 0;
  background-position: 0px -85px; }

/* Testimonials */
.caroussel-2 {
  width: 500px;
  height: 200px;
  overflow: hidden;
  position: relative;
  margin-left: 10px; }

.caroussel-list-2 {
  overflow: auto; }

.car-quote {
  float: left;
  width: 500px;
  margin-top: 0; }

.tag-project {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  color: #929292;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 3px; }

.controller-2, .controller-3 {
  float: right;
  right: 50%;
  position: relative;
  margin: 30px 0 60px; }

.controller-3 {
  margin-top: 0; }

.controller-2 ul, .controller-3 ul {
  padding: 0;
  float: right;
  right: -50%;
  position: relative; }

.controller-2 ul li, .controller-3 ul li {
  list-style: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 2px solid #eaeaea;
  background: #fff;
  float: left;
  margin: 0 7px;
  cursor: pointer;
  margin: 35px 0 0 15px; }

.controller-3 ul li {
  border: 2px solid #fff; }

.controller-2 ul li:hover, .controller-3 ul li:hover {
  border: 2px solid #4ad8ed;
  background: #4ad8ed; }

.controller-2 ul li:first-child, .controller-3 ul li:first-child {
  margin-left: 0px; }

.controller-2 ul li:last-child, .controller-3 ul li:last-child {
  margin-right: 0px; }

.car-prev-2, .car-next-2 {
  position: absolute;
  width: 47px;
  height: 85px;
  background-image: url("../img/c-arrows.png");
  background-color: #4ad8ed;
  top: 88px;
  cursor: pointer; }

.car-prev-2 {
  left: 0;
  background-position: -16px 0; }

.car-next-2 {
  right: 0;
  background-position: 0px -85px; }

.avatar {
  width: 100px;
  float: left;
  margin-right: 20px; }

.avatar img {
  border-radius: 50%; }

.q-spacer {
  width: 100%;
  height: 1px;
  background: #f4f4f4;
  margin: 35px 0; }

.comment {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #acacac; }

.comment span {
  color: #474747;
  font-weight: 600; }

/* Services */
.services {
  position: relative;
  overflow: visible; }

.tooltip {
  display: none;
  position: absolute;
  width: 220px;
  background: #000;
  top: auto;
  bottom: 100%;
  left: 50%;
  margin-left: -130px;
  padding: 5px 23px;
  margin-bottom: 30px; }

.arrow-down {
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: auto;
  bottom: 100%;
  margin-bottom: 22px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid rgba(6, 6, 6, 0.85); }

.details {
  color: #fff;
  font-size: 14px;
  text-align: left;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  line-height: 30px; }

.details ul {
  list-style: none;
  padding: 0; }

.list-dot {
  display: inline-block;
  margin: 0px 7px -3px 0px;
  width: 15px;
  height: 15px;
  background: url("../img/ckeck.png") no-repeat #93c113; }

.visible {
  display: block; }

.s-container {
  position: relative;
  width: 1180px;
  margin: auto; }

.s-element {
  width: 393px;
  height: auto;
  float: left;
  text-align: center; }

.s-info {
  padding: 0 45px; }

.s-ico {
  width: 170px;
  height: 170px;
  background-color: #93c113;
  cursor: pointer;
  border-radius: 50%;
  margin: 10px auto 40px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.s-ico:hover {
  background-color: #e6e6e6;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.f-ico.s-one {
  background-position: 0 0; }

.f-ico.s-two {
  background-position: -73px 0; }

.f-ico.s-three {
  background-position: -146px 0; }

.f-ico.s-four {
  background-position: -219px 0; }

.s-info {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #b4b4b4;
  font-weight: 400;
  line-height: 25px; }

.s-info span {
  font-family: 'Montserrat', sans-serif;
  color: #434242;
  font-size: 22px; }

.sl-element {
  width: 236px;
  height: auto;
  float: left;
  text-align: center;
  position: relative;
  overflow: visible; }

.sl-title {
  font-family: 'Open Sans', sans-serif;
  color: #434242;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase; }

.sl-ico {
  cursor: crosshair !important;
  background-image: url("../img/sl-icons.png");
  width: 110px;
  height: 110px;
  background-color: #93c113;
  cursor: pointer;
  border-radius: 50%;
  margin: 10px auto 30px;
  background-position: center center;
  background-repeat: no-repeat;
  /*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/ }

.sl-ico:hover {
  background-color: #e6e6e6 !important; }

.sl-config {
  background-position: 0 0; }

.sl-globe {
  background-position: -110px 0; }

.sl-diamond {
  background-position: -220px 0; }

.sl-pointer {
  background-position: -330px 0; }

.sl-clock {
  background-position: -440px 0; }

/* Skills */
.skill-1 .skill-in {
  width: 0%; }

.skill-2 .skill-in {
  width: 0%; }

/* Change your percent Skills here!*/
.skill-3 .skill-in {
  width: 0%; }

/* Change your percent Skills here!*/
.skill-4 .skill-in {
  width: 0%; }

/* Change your percent Skills here!*/
.skill-5 .skill-in {
  width: 0%; }

/* Change your percent Skills here!*/
.progress-bar {
  height: 36px;
  width: 500px;
  background: #f6f6f6; }

.progress-bar .skill-in {
  display: inline-block;
  height: 100%;
  background: #93c113 url("../img/skill-sprite.png") repeat-x; }

.info-skills {
  position: absolute;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  line-height: 36px;
  padding-left: 18px;
  text-transform: uppercase; }

.info-skills span {
  font-weight: 300; }

.skill-content {
  margin-bottom: 32px; }

.skill-content:last-child {
  margin-bottom: 0; }

/* Portfolio */
.p-category {
  text-decoration: none;
  position: relative;
  margin: 0 auto;
  z-index: 20;
  display: block;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 44px;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  background: url("color/img/color-icons.png") 0 -88px no-repeat;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.ch-grid:hover .p-category {
  opacity: 1; }

.nav-wrapper {
  position: relative; }

.nav-wrapper:hover .nav-work {
  opacity: 1; }

.nav-work {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.nav-work div {
  position: absolute;
  top: 47%;
  width: 30px;
  height: 60px;
  cursor: pointer;
  background: url("../img/work-arrows.png") no-repeat; }

.nav-work .w-prev {
  left: 15px;
  background-position: bottom left; }

.nav-work .w-next {
  right: 15px;
  background-position: top left; }

.w-arrows .close {
  background-position: -264px bottom;
  border: none;
  borde-radius: none; }

.w-arrows .btn-next {
  background-position: right bottom; }

.w-arrows .btn-prev {
  background-position: -218px bottom; }

.w-arrows div {
  cursor: pointer;
  display: block;
  height: 44px;
  width: 44px;
  line-height: 32px;
  border: 2px solid #ddd;
  border-radius: 50%;
  text-transform: uppercase;
  float: left;
  margin: 0 10px;
  text-align: center;
  background: url("color/img/color-icons.png") no-repeat bottom right; }

.w-arrows {
  overflow: auto;
  width: 205px;
  margin: 20px auto 20px; }

.w-arrows.last {
  margin: 120px auto 150px; }

.ch-item {
  float: left;
  width: 100%;
  cursor: pointer; }

.ch-item img {
  width: 100%; }

.ch-grid img {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.ch-grid:hover img {
  opacity: 0.1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.ch-grid:hover div {
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.ch-grid {
  overflow: hidden;
  background-color: #93c113; }

.ch-grid div {
  cursor: pointer;
  position: absolute;
  /*background: #93c113;
    background: rgba(76,221,243,0.8);*/
  width: 100%;
  height: 100%;
  left: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.ch-grid div span {
  display: block;
  padding: 0 0;
  margin: 20% 20px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-align: center; }

.ch-grid div span span {
  margin: auto;
  text-transform: lowercase;
  font-size: 16px;
  font-weight: 400; }

.ch-grid div span span.p-category {
  margin-bottom: 15px; }

.ch-grid div span span.cat2 {
  color: #555;
  padding: 0;
  font-size: 13px;
  text-transform: uppercase; }

#options {
  float: right;
  right: 50%;
  position: relative;
  margin-bottom: 70px; }

#filters {
  padding: 0;
  float: right;
  right: -50%;
  position: relative; }

.folio-btn {
  list-style: none;
  background: #fff;
  float: left;
  cursor: pointer;
  border-radius: 3px;
  padding: 0px 22px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #c1c1c1;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
  margin: 0 5px 10px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.folio-btn:hover {
  background: #93c113;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.folio-btn:firt-child {
  margin-left: 0; }

.folio-btn:last-child {
  margin-right: 0; }

.folio-btn.selected {
  border: none !important;
  background: #4ad8ed !important;
  color: #fff !important; }

.p-roll {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: #93c113;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.p-roll:hover {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.ch-grid {
  position: relative;
  list-style: none; }

.bottom-line {
  border-bottom: solid 1px #f7f7f7;
  width: 1180px;
  margin: 85px auto 0; }

/* Logos Caroussel */
.caroufredsel_wrapper {
  margin: auto !important; }

#logos {
  padding: 0; }

.list_carousel.responsive {
  width: auto;
  margin-left: 0;
  margin: 85px 0; }

.list_carousel li {
  width: 295px;
  height: 100px;
  padding: 0;
  display: block;
  float: left; }

.list_carousel li img {
  width: 100%; }

/* Image Footer Spacer */
.img-spacer {
  width: 1180px;
  margin: auto;
  position: relative;
  margin-top: 265px; }

.img-item {
  position: absolute;
  top: -200px;
  z-index: 15; }

/* Footer */
.footer-container {
  padding: 130px 0 60px;
  width: 1180px;
  margin: auto;
  overflow: auto;
  color: #a8a8a8;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 400; }

.footer-container span {
  font-size: 13px; }

.foot-third {
  float: left;
  width: 365px;
  padding: 0 0 0 28px;
  line-height: 25px; }

.f-title-one {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #d7d9da;
  text-transform: uppercase;
  margin-bottom: 5px; }

.title-one, .title-full-one {
  font-weight: 400;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #d7d9da;
  text-transform: uppercase; }

.f-title-two, .f-title-two a {
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  color: #434343;
  margin-bottom: 45px;
  text-decoration: none; }

.f-data {
  color: #3f3f3f;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  line-height: 30px; }

.f-data span {
  color: #a8a8a8;
  padding-left: 15px; }

.f-data.phone span {
  padding-left: 19px; }

.f-data.e-mail span {
  padding-left: 27px; }

.f-data.hour-2 span {
  padding-left: 63px; }

.f-data.hour-3 span {
  padding-left: 57px; }

.f-data img {
  margin-right: 10px; }

.no-top {
  padding-top: 0 !important; }

.f-bottom {
  margin-bottom: 115px !important;
  color: #222 !important; }

/* Form */
.error {
  font-size: 13px; }

.formSent, .formError {
  display: none; }

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5; }

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6; }

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7; }

.bay {
  overflow: hidden;
  background-color: transparent; }

.form-horizontal .control-group {
  margin-bottom: 10px; }

.peThemeContactForm .controls .span9 {
  width: 97% !important;
  border: none;
  outline: none;
  padding: 11px;
  font-weight: 300;
  font-size: 13px;
  color: #a8a8a8;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  background: #fbfbfb; }

/*.foot-third:last-child {padding-left: 0;}*/
.controls.send-btn {
  background: none; }

.controls textarea {
  height: 100px; }

.contour-btn {
  width: 100%;
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  padding: 3px 30px;
  border-radius: 3px;
  background: #93c113;
  border: none;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out; }

.contour-btn:hover {
  color: #93c113;
  background: #f7f7f7 !important;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out; }

/* Map */
#maps {
  width: 100%;
  height: 500px;
  position: absolute;
  overflow: hidden; }

.map-content {
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.inner-map {
  width: 100%;
  height: 500px;
  margin-left: auto;
  margin-right: auto; }

/* Facts */
.f-element {
  width: 295px;
  height: auto;
  float: left;
  text-align: center; }

.f-ico {
  background: url("../img/facts.png") #93c113;
  width: 73px;
  height: 71px;
  margin: 0 auto 20px; }

.highlight {
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  font-size: 100px;
  color: #000000;
  line-height: 75px; }

.milestone-details {
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #7f7f7f;
  text-transform: uppercase;
  padding: 20px 0 100px;
  letter-spacing: 1px; }

/* Scroll Up */
.scrollup {
  z-index: 500;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: 0.8;
  position: fixed;
  bottom: 50px;
  right: 40px;
  display: none;
  background: #4ad8ed;
  color: #fff;
  line-height: 55px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300; }

/* Project Window Ajax */
.project-show {
  overflow: auto; }

.project-window {
  width: 100%; }

.project-content {
  width: 1180px;
  margin: auto; }

.project-content img {
  width: 1180px; }

.wrapper-project {
  overflow: hidden;
  width: 100%;
  height: auto; }

.wrapper-project ul {
  margin: 0;
  padding: 0; }

.wrapper-project ul li {
  list-style: none;
  float: left;
  margin: 20px 0 0; }

.close {
  /*width: 20px;
	height: 20px;
	background: #93c113;
	border-radius: 50%;*/ }

.project-content .img-project:first-child {
  border-top: solid 1px #f7f7f7; }

.description {
  color: #646464;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 55px; }

.title-project {
  color: #000;
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
  margin: 5px 0 20px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300; }

.title-project span {
  font-size: 16px;
  text-transform: none;
  font-style: italic;
  color: #646464; }

/* Social Footer */
.socialFooter {
  position: relative;
  background: #fff;
  width: 100%;
  height: 200px; }

.socialFooter.inner {
  margin-top: 20px; }

.social-icons {
  width: 215px;
  margin: 0px auto 35px;
  padding-top: 50px; }

.socialFooter .social-icons .social {
  /*	float: right;
	right: 50%;
	position: relative;*/ }

.socialFooter .social-icons .social div {
  width: 51px;
  height: 51px;
  overflow: hidden;
  background: url("../img/social-footer.png");
  float: left;
  margin: 0 10px; }

.socialFooter .social-icons .social div:hover {
  opacity: 0.7; }

.socialFooter .social-icons .social .face {
  background-position: right bottom; }

.socialFooter .social-icons .social .twitt {
  background-position: left bottom; }

.socialFooter .social-icons .social .plus {
  background-position: -51px bottom; }

.socialFooter .copy {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #aaa;
  font-size: 13px;
  margin-top: 35px; }

/* Jump Menu */
#nav2 {
  display: none;
  width: 60em;
  /* 1000 */
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  position: absolute;
  top: 25%;
  left: 50%;
  margin-left: -30em;
  /* 30 480 */ }

#nav2 > a {
  display: none; }

#nav2 li {
  position: relative; }

#nav2 li a {
  color: #999;
  display: block;
  text-decoration: none;
  text-transform: uppercase; }

/*#nav2 li a:active
		{
			background-color: #c00 !important;
		}*/
#nav2 span:after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent;
  /* 5 */
  border-bottom: none;
  border-top-color: #efa585;
  content: '';
  vertical-align: middle;
  display: inline-block;
  position: relative;
  right: -0.313em;
  /* 5 */ }

/* first level */
#nav2 > ul {
  height: 3.75em;
  /* 60 */
  background-color: #f5f5f5;
  padding: 0; }

#nav2 > ul > li {
  width: 25%;
  height: 100%;
  float: left; }

#nav2 > ul > li > a {
  height: 100%;
  font-size: 1.5em;
  /* 24 */
  line-height: 2.5em;
  /* 60 (24) */
  text-align: center; }

#nav2 > ul > li:not(:last-child) > a {
  border-right: 1px solid #cc470d; }

#nav2 > ul > li:hover > a, #nav2 > ul:not(:hover) > li.active > a {
  color: #333; }

/* second level */
#nav2 li ul {
  background-color: #cc470d;
  display: none;
  position: absolute;
  top: 100%; }

#nav2 li:hover ul {
  display: block;
  left: 0;
  right: 0; }

#nav2 li:not(:first-child):hover ul {
  left: -1px; }

#nav2 li ul a {
  font-size: 1.25em;
  /* 20 */
  border-top: 1px solid #e15a1f;
  padding: 0.75em;
  /* 15 (20) */ }

/*							#nav2 li ul li a:hover,
					#nav2 li ul:not( :hover ) li.active a
					{
						background-color: #e15a1f;
					}*/
@media only screen and (max-width: 62.5em) {
  #nav2 {
    display: none;
    width: 100%;
    position: static;
    margin: 0; } }

@media only screen and (max-width: 974px) {
  html {
    font-size: 75%;
    /* 12 */ }
  #nav2 {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    font-size: 75%; }
  #nav2 > a {
    width: 50px;
    /* 50 */
    height: 75px;
    /* 50 */
    text-align: left;
    text-indent: -9999px;
    position: relative;
    background: url("../img/menu-icon-blk.png") no-repeat scroll 0 0 transparent;
    float: right;
    cursor: pointer; }
  .slides-navigation a.prev, .slides-navigation a.next {
    display: none; }
  /*					#nav2 > a:before,
			#nav2 > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav2 > a:after
			{
				top: 60%;
			}*/
  #nav2:not(:target) > a:first-of-type, #nav2:target > a:last-of-type {
    display: block; }
  /* first level */
  #nav2.active > ul {
    display: block; }
  #nav2 > ul {
    height: auto;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 75px; }
  #nav2:target > ul {
    display: block; }
  #nav2 > ul > li {
    width: 100%;
    float: none; }
  #nav2 > ul > li > a {
    height: auto;
    text-align: left;
    padding: 0 0.833em;
    /* 20 (24) */ }
  #nav2 > ul > li:not(:last-child) > a {
    border-right: none;
    border-bottom: 1px dotted #999; }
  /* second level */
  #nav2 li ul {
    position: static;
    padding: 1.25em;
    /* 20 */
    padding-top: 0; } }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  /*padding-top: 30px;*/
  height: 0;
  overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.xRJhxXBs.dpuf*/
.pattern {
  background-image: url("../img/slider/pattern.jpg"); }

.darker .sticky-wrapper {
  background-color: #000; }

.overlay {
  background: transparent url("../img/overlay.png");
  opacity: 0.5;
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.slides-navigation .next {
  background: transparent url("../img/s-next.png");
  width: 81px;
  height: 80px;
  margin-right: 70px;
  opacity: 0.3; }

.slides-navigation .prev {
  background: transparent url("../img/s-prev.png");
  width: 81px;
  height: 80px;
  margin-left: 70px;
  opacity: 0.3; }

.slides-navigation .next:hover {
  opacity: 1; }

.slides-navigation .prev:hover {
  opacity: 1; }

body .bx-wrapper {
  margin-bottom: 0; }

.bxslider {
  margin-top: 0px; }

body .bx-wrapper .bx-viewport {
  border: 0px;
  left: 0; }

.bx-wrapper .bx-controls-direction a.bx-next {
  background: transparent url("../img/s-next.png");
  width: 81px;
  height: 80px;
  margin-right: 70px;
  opacity: 0.3; }
